{
  "name": "projet-quizz",
  "version": "1.0.0",
  "description": "quizz monkey Island",
  "main": "index.js",
  "scripts": {
    "compile:sass": "sass --watch scss:assets/css"

  },
  "author": "Mailys a",
  "license": "ISC",
  "devDependencies": {
    "sass": "^1.56.2"
  },
  "dependencies": {
    "@fortawesome/fontawesome-free": "^6.2.1",
    "autoprefixer": "^10.4.13",
    "bootstrap": "^5.2.3",
    "postcss-cli": "^10.1.0"
  }
}
